/*
 * UIDs for Context components
 *
 * *app.h files should include this, instead of
 * defining the value
 * NOTE: these values are automatically updated
 *	 in the pkg files by update_sis_versions.pl
 *	 but have to manually updated in *_common.mmp
 *
 * range 1: 0x101FBAD0 to 0x101FBAD3 - USED UP
 */
#include <context_uids.rh>

const TUid KUidcontextbook = { CONTEXT_UID_CONTEXTBOOK };
const TUid KUidcontext_log = { CONTEXT_UID_CONTEXT_LOG };
const TUid KUidcl_autostart = { CONTEXT_UID_CL_AUTOSTART };
const TUid KUidautostart = { CONTEXT_UID_CL_AUTOSTART };
const TUid KUidstarter = { CONTEXT_UID_STARTER };

/*
 * range 2: 0x10200C6B to 0x10200C6E - USED UP
 */
const TUid KUidcontextserver = { CONTEXT_UID_CONTEXTSERVER };
const TUid KUidcontextclient = { CONTEXT_UID_CONTEXTCLIENT };
const TUid KUidcontextcommon = { CONTEXT_UID_CONTEXTCOMMON };
const TUid KUidrecognizer = { CONTEXT_UID_RECOGNIZER };

/*
 * range 3: 0x10204B9C to 0x10204BAF
 */

const TUid KUiddbtest = { CONTEXT_UID_DBTEST };
const TUid KUidgnubox = { CONTEXT_UID_GNUBOX };
const TUid KUidContextNote = { CONTEXT_UID_CONTEXTNOTE };
const TUid KUidContextFetch = { CONTEXT_UID_CONTEXTFETCH };
const TUid KUidContext = { CONTEXT_UID_CONTEXT };
const TUid KUidTaskList = { CONTEXT_UID_TASKLIST };
const TUid KUidContextNotify = { CONTEXT_UID_CONTEXTNOTIFY };
const TUid KUidContextNotifyClient = { CONTEXT_UID_CONTEXTNOTIFYCLIENT };
const TUid KUidContextContacts = { CONTEXT_UID_CONTEXTCONTACTS };

/*
 * external
 */
const TUid KUidexpat = { 0x101FAE0C };

